chocobusi - Bug #308
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Giao dién hié€n thi khac DS, hién thi thiéu thong tin so voi DB

08/16/2024 10:20 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Giao dién hién thj khac DS, hién thj thi€u théng tin so véi DB

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS, hién thj thong tin dung so véi DB

History

#1 - 08/16/2024 07:20 PM - Nguyén Tra
- File 48.png added
- File 50.png added
- File 51.png added
- File 52.png added

#2 - 08/16/2024 07:20 PM - Nguyén Tra
- File deleted (48.png)

#3 - 08/16/2024 07:20 PM - Nguyén Tra
- File 48.png added

#4 - 08/16/2024 07:48 PM - Nguyén Tra
- File 53.png added

#5 - 08/19/2024 08:07 PM - Nam Tran
- Status changed from Open to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 08/21/2024 06:04 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#7 - 08/21/2024 06:26 PM - Nguyén Tra

- File 82.png added

- File 83.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Két qua retest:

3. Giao dién hién thj khac DS, hién thj thi€u théng tin so véi DB (Anh 82,85,86)

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS, hién thj théng tin ding so véi DB

Click button 0000000 di chuy&n d&n man /staffs/products/purchase-requests/{review_items.id)

#8 - 08/21/2024 06:44 PM - Nguyén Tra
- File deleted (83.png)

#9 - 08/21/2024 06:52 PM - Nguyén Tra
- File 85.png added

#10 - 08/21/2024 06:58 PM - Nguyén Tra
- File 86.png added

#11 - 08/21/2024 06:59 PM - Nam Tran
- Status changed from In Progress to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#12 - 08/22/2024 01:45 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#13 - 08/22/2024 01:54 PM - Nguyén Tra

- File 108.png added

- File 110.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest 2: (Anh 108,110)
3. Giao dién hign thj khac DS
- Thém spec hién thj product

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS
Thém spec click selectbox chi hién thj product cé short_name

(tuong tu tim ki€m theo status cting chi hién thj product cé short_name théa man diéu kién)

#14 - 08/26/2024 02:01 PM - Nam Tran

- Status changed from In Progress to Implemented

#15 - 08/26/2024 06:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#16 - 08/27/2024 12:24 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#17 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

50.png 109 KB 08/16/2024 Nguyén Tra

51.png 105 KB 08/16/2024 Nguyén Tra

52.png 110 KB 08/16/2024 Nguyén Tra

48.png 263 KB 08/16/2024 Nguyén Tra

53.png 225 KB 08/16/2024 Nguyén Tra
